<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/related_content_main_linear"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_gravity="center"
    android:orientation="vertical"
    android:background="@color/basic_white1"
    android:clickable="true" >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:orientation="vertical" >
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical" >
            <FrameLayout
                android:id="@+id/operation_related_content_toolbar"
                style="@style/ToolBarHolo"
                android:minHeight="50dp"
                android:background="@color/operation_color"
                android:gravity="center" >

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:gravity="center" >

                    <ImageView
                        android:id="@+id/image_refresh"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:padding="5dp"
                        android:src="@drawable/refresh"
                        android:visibility="gone" />

                    <TextView
                        android:id="@+id/txt_operation_related_content"
                        style="@style/txt_menu"
                        android:layout_centerVertical="true"
                        android:text="@string/operation_related_content"
                        android:textColor="@color/text_dialog"
                        android:textStyle="bold" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="right|center"
                    android:gravity="right|center" >

                    <ImageButton
                        android:id="@+id/btn_operation_help"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_marginRight="10dp"
                        android:background="@drawable/ic_operation_help"
                        android:contentDescription="@null"
                        android:onClick="onClickShowHelpView"/>
                </LinearLayout>
            </FrameLayout>


            <LinearLayout
                android:id="@+id/ll_operation_name"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingLeft="10dp"
                android:paddingTop="10dp"
                android:paddingBottom="10dp"
                android:paddingRight="10dp" >

                <TextView
                    android:id="@+id/txt_operation_name"
                    style="@style/txt_menu"
                    android:gravity="left"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:ellipsize="end"
                    android:singleLine="true"
                    android:textColor="@color/edt_text"
                    android:textSize="@dimen/app_large_text_size"
                    android:textStyle="bold" />

            </LinearLayout>

            <LinearLayout
                android:id="@+id/linear_full_border"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@drawable/border"
                android:orientation="vertical" >
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:layout_marginBottom="10dp"
                android:layout_marginRight="20dp"
                android:orientation="vertical" >

                <Button
                    android:id="@+id/btn_all_save"
                    style="@style/ButtonABookDark"
                    android:layout_width="140dp"
                    android:layout_height="30dp"
                    android:layout_gravity="right|center"
                    android:gravity="center"
                    android:background="@drawable/operation_radius_frame"
                    android:text="@string/save_all" />

            </LinearLayout>

        </LinearLayout>

        <ListView
            android:id="@+id/lv_content_list"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:divider="@null" />

    </LinearLayout>

    <include layout="@layout/operation_common_toolbar" android:id="@+id/toolbar2"/>

</LinearLayout>